Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::TLS::Session_Manager_Noop Member List

This is the complete list of members for Botan::TLS::Session_Manager_Noop, including all inherited members.

load_from_server_info(const Server_Information &, Session &) override | Botan::TLS::Session_Manager_Noop | inline virtual
load_from_session_id(const std::vector< uint8_t > &, Session &) override | Botan::TLS::Session_Manager_Noop | inline virtual
remove_all() override | Botan::TLS::Session_Manager_Noop | inline virtual
remove_entry(const std::vector< uint8_t > &) override | Botan::TLS::Session_Manager_Noop | inline virtual
save(const Session &) override | Botan::TLS::Session_Manager_Noop | inline virtual
session_lifetime() const override | Botan::TLS::Session_Manager_Noop | inline virtual
~Session_Manager() | Botan::TLS::Session_Manager | inline virtual